/* animation */
@keyframes blurIn {
    0% {
        /*mod 2024-09-02*/
        /*filter: blur(0.2rem);*/
        scale: 1.01;
        opacity: 0;
    }
    100% {
        /*filter: blur(0);*/
        scale: 1;
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(0.2rem);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
@keyframes frontVeil {
    from { 
        clip-path: inset(0 0 0 0);
        -webkit-clip-path: inset(0 0 0 0);
    }
    to { 
        clip-path: inset(0 0 0 100%);
        -webkit-clip-path: inset(0 0 0 100%);
    }
}
@keyframes backVeil {
    from { 
        clip-path: inset(0 100% 0 0);
        -webkit-clip-path: inset(0 100% 0 0);
    }
    to { 
        clip-path: inset(0 0 0 0);
        -webkit-clip-path: inset(0 0 0 0);
    }
}
.animated {
    animation-fill-mode: both;
}
/* .wow {
    visibility: hidden;
    animation-fill-mode: forwards;
} */
.a-blurIn {
    animation-name: blurIn;
    animation-timing-function: cubic-bezier(0.37,0,0.63,1);
}
.a-fadeIn {
    animation-name: fadeIn;
    animation-timing-function: cubic-bezier(0.37,0,0.63,1);
}
.a-fadeInUp {
    animation-name: fadeInUp;
    animation-timing-function: cubic-bezier(0.37,0,0.63,1);
}

/* end animation */

/* common components */
.c-section--preface {
    padding-top: 1.44rem;
    /* padding-bottom: 1.18rem; */
    padding-bottom: 0.48rem;
}
.c-section--overview {
    /* padding-bottom: 1.62rem; */
    padding-top: 0.7rem;
    padding-bottom: 0.92rem;
}
.c-section--artist {
    padding-top: 0.7rem;
    padding-bottom: 0.15rem;
}
.c-section--talk {
    /* padding-top: 0.85rem; */
    padding-top: 0.7rem;
    padding-bottom: 0.88rem;
}
.c-section--workshop {
    /* padding-top: 1.27rem; */
    padding-top: 0.7rem;
    padding-bottom: 0.3rem;
}
.c-section--sale {
    /* padding-top: 1rem; */
    padding-top: 0.7rem;
    padding-bottom: 0.8rem;
}
.c-section--facility {
    /* padding-top: 1.5rem; */
    padding-top: 0.7rem;
    padding-bottom: 0.88rem;
}
.c-sectionTitle {
    font-size: 0.13rem;
    margin-bottom: 0.55rem;
}
.c-sectionTitle__txt {
    padding-left: 0.3rem;
    padding-bottom: 0.09rem;
    padding-right: 0.08rem;
    border-bottom: 1px solid rgba(139, 137, 129, 1);
}

@media screen and (min-width: 960px) {
    .c-section--preface {
        padding-top: 1.87rem;
        /* padding-bottom: 1.85rem; */
        padding-bottom: 0.81rem;
    }
    .c-section--overview {
        /* padding-bottom: 1.74rem; */
        padding-top: 1.04rem;
        padding-bottom: 0.17rem;
    }
    .c-section--artist {
        padding-top: 1.04rem;
        padding-bottom: 0.97rem;
    }
    .c-section--talk {
        /* padding-top: 2.01rem; */
        padding-top: 1.03rem;
        padding-bottom: 1.14rem;
    }
    .c-section--workshop {
        /* padding-top: 2.05rem; */
        padding-top: 1.04rem;
        padding-bottom: 1.76rem;
    }
    .c-section--sale {
        /* padding-top: 3rem; */
        padding-top: 1.04rem;
        padding-bottom: 1.05rem;
    }
    .c-section--facility {
        /* padding-top: 2.09rem; */
        padding-top: 1.04rem;
        padding-bottom: 1.19rem;
    }
    .c-sectionTitle {
        font-size: 0.15rem;
        margin-bottom: 0.73rem;
    }
    .c-sectionTitle__txt {
        padding-bottom: 0.08rem;
        padding-top: 0.05rem;
        padding-left: 0.3rem
    }
}

@media screen and (min-width: 1160px) {
    .c-sectionTitle__txt {
        padding-left: calc(50vw - 5.8rem);
    }
}
/* end common components */

/* header */
.c-matsumoto-header {
    height: 0.7rem;
    top: 0;
    z-index: 32;
    background-color: #F7F4E5;
}
.c-matsumoto-headerInner {
    width: 100%;
    max-width: 100%;
    height: 100%;
    margin: 0 auto;
}
.c-matsuHeaderLogo {
    width: 1.27rem;
    height: 0.2rem;
    top: 0.22rem;
    left: 0.15rem;
}
.c-matsuHeaderLogo img {
    width: 100%;
}
.c-matsuHeaderBtn {
    height: 0.5rem;
    width: 0.5rem;
    right: 0.1rem;
    top: 0.1rem;
    z-index: 99;
}
.c-matsuHeaderBtn__inner {
    width: 100%;
    height: 100%;
}
.c-matsuHeaderBtn__line {
    width: 0.42rem;
    height: 1px;
    background-color: #1e1e1e;
    inset: 0;
    margin: auto;
    transform-origin: center;
}
.c-matsuHeaderBtn__line:nth-child(1) {
    transform: translateY(-0.08rem);
}
.c-matsuHeaderBtn__line:nth-child(3) {
    transform: translateY(0.08rem);
}
.c-matsumoto-header.s-menuOpened .c-matsuHeaderBtn__line:nth-child(1) {
    transform: rotate(45deg);
}
.c-matsumoto-header.s-menuOpened .c-matsuHeaderBtn__line:nth-child(2) {
    opacity: 0;
}
.c-matsumoto-header.s-menuOpened .c-matsuHeaderBtn__line:nth-child(3) {
    transform: rotate(-45deg);
}
.c-matsuHeaderLang {
    right: 0.75rem;
    top: 0.22rem;
}
.c-matsuHeaderLang__link {
	color: inherit;
	font-size: 0.13rem;
    padding: 0.03rem 0.01rem;
    margin: 0 0.05rem;
	line-height: 1;
}
.c-matsuHeaderLang__link.s-active {
    border-bottom: 1px solid #8b8981;
}

.c-menuNav {
    inset: 0;
    display: none;
}
.c-menuNav__inner {
    width: 100%;
    height: 100%;
}
.c-menuNav__cloak {
    inset: 0;
}
.c-menuNav__main {
    inset: 0;
    width: 100%;
    height: 100%;
    background-color: #F7F4E5;
}
.c-menuNav__mainInner {
    padding-top: 1.46rem;
    padding-right: 0.89rem;
}
.c-menuNav__list {
    padding-top: 0;
    width: 100%;
}
.c-menuNav__list + .c-menuNav__list {
    margin-top: 0.97rem;
}

.c-menuNav__list >li + li {
    margin-right: 0.28rem;
}

.c-menuNav__link {
    color: inherit;
    font-size: 0.16rem;
    letter-spacing: 0.05em;
}
.c-menuNav.c-menuNav--eng .c-menuNav__mainInner {
    padding-top: 1.36rem;
    padding-left: 0.6rem;
    padding-right: 0.6rem;
}

.c-menuNav.c-menuNav--eng .c-menuNav__list >li + li {
    margin-right: 0;
    margin-top: 0.22rem;
}

@media screen and (min-width: 960px) {
    .c-matsumoto-header {
        height: 1.04rem;
    }
    .c-matsumoto-headerInner {
        width: 12.2rem;
        padding-left: 0.3rem;
        padding-right: 0.3rem;
    }
    .c-matsuHeaderLogo {
        width: 1.78rem;
        height: 0.28rem;
        left: 0.3rem;
        top: 0.5rem;
    }
    .c-matsuHeaderBtn {
        width: 0.6rem;
        height: 0.6rem;
        right: 0.3rem;
        top: 0.4rem;
        cursor: pointer;
    }
    .c-matsuHeaderBtn__line {
        width: 0.5rem;
    }
    .c-matsuHeaderBtn__line:nth-child(1) {
        transform: translateY(-0.1rem);
    }
    .c-matsuHeaderBtn__line:nth-child(3) {
        transform: translateY(0.1rem);
    }
    .c-matsumoto-header.s-menuOpened .c-matsuHeaderBtn__line {
        width: 0.3rem;
    }
    .c-matsuHeaderLang {
        right: 1.17rem;
        top: 0.53rem;
    }
    .c-matsuHeaderLang__link {
        font-size: 0.14rem;
        margin: 0 0.06rem;
    }
    .c-menuNav__main {
        inset: 0 0 0 auto;
        width: 50%;
    }
    .c-menuNav__cloak {
        background-color: rgba(30, 30, 30, 0.5);
    }
    .c-menuNav__mainInner {
        width: 5.8rem;
        padding-top: 2.31rem;
        padding-right: 0.6rem;
        max-width: 100%;
        margin-right: auto;
    }
    .c-menuNav__list {
        width: auto;
        vertical-align: top;
    }
    .c-menuNav__list >li + li {
        margin-right: 0.25rem;
    }
    .c-menuNav__list + .c-menuNav__list {
        margin-top: 0;
        margin-right: 0.25rem;
    }
    .c-menuNav__link {
        font-size: 0.15rem;
    }

    .c-menuNav.c-menuNav--eng .c-menuNav__mainInner {
        padding-top: 1.25rem;
        padding-left: 1.58rem;
    }
    .c-menuNav.c-menuNav--eng .c-menuNav__list >li + li {
        margin-top: 0.24rem;
    }
}
/* end header */

/* footer */
.c-matsumoto-footer {
    padding-left: 0.3rem;
    padding-right: 0.3rem;
}
.c-matsumoto-footerInner {
    width: 11.6rem;
    margin: 0 auto;
    max-width: 100%;
    border-top: 1px solid rgba(30, 30, 30, 0.6);
    padding-top: 0.59rem;
    padding-bottom: 0.55rem;
}
.c-matsuFooterSiteLink {
    font-size: 0.12rem;
    color: #1e1e1e;
}
.c-matsuFooterSiteLink img {
    width: 0.85rem;
    margin: 0 auto 0.11rem;
}
.c-matsuFooterCopyright {
    font-size: 0.1rem;
    margin-top: 0.25rem;
}
@media screen and (min-width: 960px) {
    .c-matsumoto-footerInner {
        padding-top: 0.64rem;
    }
}
/* end footer */

/* c-matsumotoHero */
.c-matsumotoHero__title {
    height: 5.6rem;
}
.c-matsumotoHero__title01 {
    width: 0.267rem;
    top: 0.41rem;
    right: 1.27rem;
}
.c-matsumotoHero__title02 {
    width: 0.276rem;
    top: 1.65rem;
    right: 2.35rem;
}
.c-matsumotoHero__title01 img,
.c-matsumotoHero__title02 img { width: 100%; }


.c-matsumotoHero__title.c-matsumotoHero__title--en {
    width: 3.9rem;
    height: 4.66rem;
    padding: 1.12rem 0.44rem 0 0.31rem;
    margin-left: auto;
    margin-right: auto;
}

.c-matsumotoHero__article {
    /* padding-left: 0.3rem; */
    /* padding-right: 0.3rem; */
    padding-top: 0.05rem;
    padding-bottom: 1.04rem;
    animation-delay: 0.5s;
}
.c-matsumotoHero__article h2 {
    font-size: 0.2rem;
    line-height: 1.5;
    white-space: nowrap;
}
.c-matsumotoHero__article h2 small {
    font-size: 0.14rem;
}
.c-matsumotoHero__article h2 div+div {
    margin-top: 0.09rem;
}
.c-matsumotoHero__article.c-matsumotoHero__article--en {
    padding-bottom: 0.64rem;
}
.c-matsumotoHero__article.c-matsumotoHero__article--en h2 {
    font-size: 0.18rem;
}

.c-matsumotoHero__anchor {
    font-size: 0.14rem;
    margin-top: 0.31rem;
    line-height: 1;
    color: inherit;
}
.c-matsumotoHero__anchorLine {
    width: 0.3rem;
    height: 1px;
    background-color: #1e1e1e;
    vertical-align: middle;
}
.c-heroSlider {
    aspect-ratio: 13/16;
}
.c-heroSlider__picture {
    aspect-ratio: 13/16;
    background-size: cover;
    scale: 1.1;
    transform: translateY(2%);
    transition: scale 7s linear, transform 7s linear;
}

.slick-active .c-heroSlider__picture {
    scale: 1.05;
    transform: translateY(0);   
}
.c-heroSlider__namesWrap {
    bottom: 0.32rem;
    max-width: 100%;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding-left: 0.3rem;
    padding-right: 0.3rem;
}
.c-heroSlider__names {
    
    grid-template-columns: repeat(4, 1fr);
    gap: 0.07rem;
    z-index: 33;
}
.c-heroSlider__name {
    font-size: 0.1rem;
    white-space: nowrap;
}

.c-heroSlider__nameBlock {
    border-bottom: 1px solid;
}

.c-heroSlider__nameBlock--front {
    color: #646464;
    border-bottom-color: #646464;
    clip-path: inset(0 0 0 0);
    -webkit-clip-path: inset(0 0 0 0);
}
.c-heroSlider__nameBlock--back {
    color: #ffffff;
    border-bottom-color: #ffffff;
    inset: 0;
    clip-path: inset(0 100% 0 0);
    -webkit-clip-path: inset(0 100% 0 0);
}
.c-heroSlider__name.s-animating .c-heroSlider__nameBlock--front {
    animation: frontVeil 6s linear forwards;
}
.c-heroSlider__name.s-animating .c-heroSlider__nameBlock--back {
    animation: backVeil 6s linear forwards;
}

@media screen and (min-width: 960px) {
    .c-matsumotoHero__inner {
        width: 12.2rem;
        padding-left: 0.3rem;
        padding-right: 0.3rem;
        margin: 0 auto;
        max-width: 100%;
        grid-template-columns: repeat(2, 1fr);
    }
    .c-matsumotoHero__title {
        height: 6.96rem;
        order: 2;
    }
    .c-matsumotoHero__title01 {
        width: 0.326rem;
        top: 0.36rem;
        right: 0.6rem;
    }
    .c-matsumotoHero__title02 {
        width: 0.336rem;
        top: 1.89rem;
        right: 3.34rem;
    }
    .c-matsumotoHero__title.c-matsumotoHero__title--en {
        width: 7.2rem;
        margin-left: 0;
        padding: 1.15rem 0 0 0;
        height: 4.23rem;
    }
    .c-matsumotoHero__article {
        order: 1;
        padding: 0 0 1.11rem 0;
        justify-content: flex-end;
        animation-delay: 2s;
    }
    .c-matsumotoHero__article.c-matsumotoHero__article--en {
        padding-bottom: 1.15rem;
    }
    .c-matsumotoHero__article h2 {
        font-size: 0.24rem;
        line-height: 1.75;
    }
    .c-matsumotoHero__article h2 small {
        font-size: 0.14rem;
    }
    .c-matsumotoHero__article h2 span {
        font-size: 0.2rem;
    }
    .c-matsumotoHero__article h2 div + div {
        margin-top: 0.03rem;
    }
    .c-matsumotoHero__article.c-matsumotoHero__article--en h2 {
        font-size: 0.24rem
    }
    .c-matsumotoHero__anchor {
        font-size: 0.15rem;
        margin-top: 0.57rem;
    }
    .c-matsumotoHero__anchorLine {
        width: 0.4rem;
        margin-left: 0.04rem;
        margin-bottom: 0.05rem;
        margin-right: 0.06rem;
    }
    .c-heroSlider {
        aspect-ratio: 68/37;
    }
    .c-heroSlider__picture {
        aspect-ratio: 68/37;
    }
    .c-heroSlider__namesWrap {
        width: 11.94rem;
        bottom: 0.6rem;
    }
    .c-heroSlider__names {
        margin-left: auto;
        width: 4.7rem;
        gap: 0.1rem;
    }
    .c-heroSlider__name {
        font-size: 0.12rem;
        letter-spacing: 0.04em;
    }
    .c-heroSlider__nameBlock {
        padding-bottom: 0.03rem;
    }

}
/* end c-matsumotoHero */

/* preface */
.c-prefaceArticle__txt {
    line-height: 1.75;
    letter-spacing: 0.05em;
}
.c-prefaceArticle__txt h5 {
    font-size: 0.13rem;
    margin-bottom: 0.46rem;
}
.c-prefaceArticle__txt p + p {
    margin-top: 0.23rem;
}
.c-prefaceArticle__image {
    margin-top: 0.36rem;
}
.c-prefaceArticle__imageCaption {
    font-size: 0.1rem;
}
@media screen and (min-width: 960px) {
    .c-prefaceArticle {
        grid-template-columns: 1fr 3.6rem;
        grid-column-gap: 0.5rem;
    }
    .c-prefaceArticle__txt h5 {
        font-size: 0.15rem;
        margin-bottom: 0.54rem;
    }
    .c-prefaceArticle__txt p + p {
        margin-top: 0.26rem;
    }
    .c-prefaceArticle__image {
        margin-top: auto;
        margin-bottom: 0.05rem;
    }
}
/* end preface */

/* overview */
.c-overviewList {
    margin-top: 0.63rem;
}
.c-overviewList >li + li {
    margin-top: 0.17rem;
}
.c-overview__listLabel {
    width: 0.91rem;
}
@media screen and (min-width: 960px) {
    .c-overviewList >li + li {
        margin-top: 0.2rem;
    }
    .c-overview__listLabel {
        width: 1.81rem;
    }
}
/* end overview */

/* artist */
.c-matsumotoGallery {
    margin-top: 0.7rem;
    margin-bottom: 1.17rem;
}
.c-matsumotoGallery__gallery {
    grid-template-columns: repeat(2, 1fr);
}

.c-matsumotoGallery__galleryItem {
    aspect-ratio: 195/121;
    background-size: cover;
    color: #fff;

    font-size: 0.18rem;
    letter-spacing: 0.32em;
}
.c-matsumotoGallery__galleryItemCaption {
    font-size: 0.11rem;
    letter-spacing: 0.05em;
}
.c-matsumotoGallery__article {
    padding: 0.66rem 0.3rem 1.39rem;
}
.c-matsumotoGallery__articleEn {
    margin-top: 0.31rem;
    font-size: 0.12rem;
    line-height: 1.8333333333333333;
}

@media screen and (min-width: 960px) {
    .c-matsumotoGallery {
        width: 12.2rem;
        padding-left: 0.3rem;
        padding-right: 0.3rem;
        margin: 1rem auto 2.1rem;
        max-width: 100%;
    }
    .c-matsumotoGallery__galleryItemCaption {
        font-size: 0.2rem;
    }

    .c-matsumotoGallery__article {
        padding: 0.72rem 0 1.79rem 0;
    }

    .c-matsumotoGallery__articleEn {
        margin-top: 0.37rem;
        font-size: 0.13rem;
        line-height: 1.8461538461538463;
    }
}

.c-matsumotoGallery__galleryItem {
    opacity: 0;
}
.c-matsumotoGallery__galleryItemCaption {
    opacity: 0;
}

.c-matsumotoGallery__galleryItem:nth-child(1) {
    transition: opacity 1s linear 1s;
}
.c-matsumotoGallery__galleryItem:nth-child(2) {
    transition: opacity 1s linear 1.5s;
}
.c-matsumotoGallery__galleryItem:nth-child(3) {
    transition: opacity 1s linear 2s;
}
.c-matsumotoGallery__galleryItem:nth-child(4) {
    transition: opacity 1s linear 2.5s;
}

.c-matsumotoGallery__galleryItem:nth-child(1) .c-matsumotoGallery__galleryItemCaption {
    transition: opacity 1s linear 1.5s;
}
.c-matsumotoGallery__galleryItem:nth-child(2) .c-matsumotoGallery__galleryItemCaption {
    transition: opacity 1s linear 2s;
}
.c-matsumotoGallery__galleryItem:nth-child(3) .c-matsumotoGallery__galleryItemCaption {
    transition: opacity 1s linear 2.5s;
}
.c-matsumotoGallery__galleryItem:nth-child(4) .c-matsumotoGallery__galleryItemCaption {
    transition: opacity 1s linear 3s;
}
.c-matsumotoGallery.s-done-animated .c-matsumotoGallery__galleryItem {
    opacity: 1;
}
.c-matsumotoGallery.s-done-animated .c-matsumotoGallery__galleryItemCaption {
    opacity: 1;
}
.c-matsumotoGallery.s-done-animated .c-matsumotoGallery__captions {
    opacity: 1;
}

@media screen and (min-width: 960px) {
    .c-matsumotoGallery__galleryItem:nth-child(1) {
        transition: opacity 1s linear 3s;
    }
    .c-matsumotoGallery__galleryItem:nth-child(2) {
        transition: opacity 1s linear 3.5s;
    }
    .c-matsumotoGallery__galleryItem:nth-child(3) {
        transition: opacity 1s linear 4s;
    }
    .c-matsumotoGallery__galleryItem:nth-child(4) {
        transition: opacity 1s linear 4.5s;
    }
    .c-matsumotoGallery__captions {
        opacity: 0;
        transition: opacity 1s linear 4s;
    }
}
.c-galleryArticle + .c-galleryArticle {
    margin-top: 1.09rem;
}
.c-galleryArticle__title {
    font-size: 0.2rem;
    letter-spacing: 0.2em;
    margin: 0 auto 0.44rem;
}
.c-galleryArticle__title.c-galleryArticle__title--en {
    letter-spacing: 0.05em;
}
.c-galleryArticle__intro {
    margin-bottom: 0.38rem;
}
.c-galleryArticle__introFig {
    margin-bottom: 0.3rem;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 0.2rem;
}
.c-galleryArticle__text p + p {
    margin-top: 0.23rem;
}
.c-galleryArticle__link {
    color: inherit;
    text-decoration: underline;
}
.c-galleryArticle__slide .slick-arrow {
    font-size: 0;
    line-height: 0;
    position: absolute;
    width: 0.31rem;
    height: 0.31rem;
    background-image: url('../matsumoto/gallery-arrows.png');
    background-size: 200% 100%;
    bottom: 0;
}
.c-galleryArticle__slide .slick-arrow.slick-prev {
    left: 0.7rem;
    background-position: 0 0;
}
.c-galleryArticle__slide .slick-arrow.slick-next {
    right: 0.7rem;
    background-position: 100% 0;
}
.c-galleryArticle__slide .slick-dots {
    font-size: 0;
    line-height: 0;
    display: flex;
    justify-content: center;
    gap: 0.14rem;
    padding-top: 0.17rem;
    padding-bottom: 0.14rem;
}
.c-galleryArticle__slide .slick-dots li {
    width: 0.06rem;
    height: 0.06rem;
    border-radius: 50%;
    border: 1px solid #1e1e1e;
    background-color: #1e1e1e;
}
.c-galleryArticle__slide .slick-dots li.slick-active {
    background-color: transparent;
}
.c-galleryArticle__slideItem figcaption {
    font-size: 0.11rem;
    margin-top: 0.07rem;
}
@media screen and (min-width: 960px) {
    .c-galleryArticle__title {
        font-size: 0.24rem;
        margin: 0 auto 0.75rem;
    }
    .c-galleryArticle + .c-galleryArticle {
        margin-top: 1.57rem;
    } 
    .c-galleryArticle__intro {
        margin-bottom: 1rem;
    }
    .c-galleryArticle__introFig {
        margin-bottom: 0;
        column-gap: 0.4rem;
    }
    .c-galleryArticle__text {
        margin-top: -0.09rem;
    }
    .c-galleryArticle__text p + p {
        margin-top: 0.26rem;
    }
    .c-galleryArticle__slide {
        width: 5.6rem;
        margin: 0 auto;
    }
    .c-galleryArticle__slideItem figcaption {
        font-size: 0.12rem;
        letter-spacing: 0.05em;
        margin-top: 0.13rem;
    }
    .c-galleryArticle__slide .slick-arrow {
        width: 0.4rem;
        height: 0.4rem;
        top: -0.71rem;
        margin: auto;
        z-index: 3;
        cursor: pointer;
    }
    .c-galleryArticle__slide .slick-arrow.slick-prev {
        left: -1.9rem;
    }
    .c-galleryArticle__slide .slick-arrow.slick-next {
        right: -1.9rem;
    }
}

.c-cedarIntro {
    padding-top: 1.6rem;
}
.c-cedarTitle {
    font-size: 0.2rem;
    letter-spacing: 0.2em;
    margin-bottom: 0.57rem;
}
.c-cedarTitle.c-cedarTitle--en {
    letter-spacing: 0.05em;
}
.c-cedarArticle__figure {
    margin-bottom: 0.13rem;
}
.c-cedarArticle__figure figcaption {
    font-size: 0.12rem;
    margin-top: 0.12rem;
    margin-bottom: 0.35rem;
    letter-spacing: 0.05em;
}
.c-cedarArticle__txt h5 {
    font-size: 0.16rem;
    margin-bottom: 0.15rem;
    letter-spacing: 0.2em;
}
.c-cedarArticle__txt h5.en {
    letter-spacing: 0.05em;
}
.c-cedarArticle__txt p + p {
    margin-top: 0.21rem;
}
.c-cedarList {
    margin-top: 0.57rem;
}
.c-cedarList >li +li {
    margin-top: 0.43rem;
}
@media screen and (min-width: 960px) {
    .c-cedarTitle {
        font-size: 0.24rem;
        left: -0.29rem;
        margin: 0 auto;
    }
    .c-cedarArticle__figure {
        margin-bottom: 0.28rem;
    }
    .c-cedarArticle__figure figcaption {
        margin-bottom: 0.51rem;
    }
    .c-cedarArticle__txt p + p {
        margin-top: 0.28rem;
    }
    .c-cedarList {
        margin-top: 1.02rem;
        row-gap: 0.68rem;
    }
    .c-cedarList >li +li {
        margin-top: 0;
    }
    .c-cedarArticle__txt h5 {
        font-size: 0.2rem;
        margin-bottom: 0.19rem;
    }

    .c-cedarTitle.c-cedarTitle--en {
        width: 100%;
        height: 3.5rem;
        left: 0;
    }
}
/* end artist */

/* talk */
.c-talkIntro {
    margin-bottom: 0.47rem;
}
.c-talkIntro__title {
    font-size: 0.2rem;
    margin-bottom: 0.35rem;
}
.c-overviewList a {
    color: inherit;
    text-decoration: underline;
}
.c-overviewList.c-overviewList--talk {
    margin-top: 0;
}
.c-overviewList.c-overviewList--talk >li + li {
    margin-top: 0.09rem;
}
.c-overviewList.c-overviewList--talk + .c-overviewList.c-overviewList--talk {
    margin-top: 0.09rem;
}
.c-talkSessionBlock + .c-talkSessionBlock {
    margin-top: 0.44rem;
}
.c-talkSessionBlock__time {
    background-color: #1e1e1e;
    color: #F7F4E5;
    height: 0.17rem;
    line-height: 0.17rem;
    padding: 0 0.1rem;
    margin-bottom: 0.14rem;
}
.c-talkSessionBlock__title {
    font-size: 0.16rem;
    margin-bottom: 0.14rem;
}
.c-talkSessionBlock__txt {
    margin-bottom: 0.24rem;
}
.c-talkSessionBlock__characters {
    font-size: 0.13rem;
    margin-bottom: 0.11rem;
}
.c-talkSessionBlock__charList {
    margin-bottom: 0.22rem;
}
.c-talkSessionBlock__charList >li {
    grid-template-columns: 1.2rem 1fr;
    column-gap: 0.2rem;
}
.c-talkSessionBlock__charList >li + li {
    margin-top: 0.1rem;
}
.c-talkSessionBlock__charList >li p small {
    font-size: 0.11rem;
}
.c-talkSessionBtnWrap {
    margin-top: 0.6rem;
}
.c-talkSessionBtn {
    width: 2.8rem;
    height: 0.6rem;
    line-height: 0.6rem;
    background-image: url('../matsumoto/talk-btn.svg');
    background-size: 100% 100%;
    color: #f9f4e5;
}
@media screen and (min-width: 960px) {
    .c-talkIntro__title {
        font-size: 0.24rem;
        margin-bottom: 0.39rem;
    }
    .c-overviewListWrap {
        margin-bottom: 0.63rem;
    }
    .c-overviewList.c-overviewList--talk + .c-overviewList.c-overviewList--talk {
        margin-top: 0;
    }
    .c-overviewList.c-overviewList--talk .c-overview__listLabel {
        width: 1.61rem;
    }
    .c-overviewList.c-overviewList--talk >li + li {
        margin-top: 0.21rem;
    }
    .c-talkSessionBlock + .c-talkSessionBlock {
        margin-top: 0;
    }
    .c-talkSessionBlock__title {
        font-size: 0.18rem;
    }
    .c-talkSessionBlock__time {
        margin-bottom: 0.23rem;
    }
    .c-talkSessionBlock__txt {
        margin-bottom: 0.27rem;
    }
    .c-talkSessionBlock__charList {
        margin-bottom: 0.25rem;
    }
    .c-talkSessionBlock__characters {
        margin-bottom: 0.21rem;
    }
    .c-talkSessionBlock__charList >li p small {
        font-size: 0.13rem;
    }
    .c-talkSessionBtn {
        width: 3.2rem;
    }
}
/* end talk */

/* workshop */
.c-accordionGroup {
    margin-top: -0.09rem;
}
.c-accordionGroup__intro {
    margin-bottom: 0.4rem;
}
.c-accordion + .c-accordion {
    margin-top: 0.7rem;
}


.c-accordion__list >li {
    border-bottom: 1px solid #a0a0a0;
}
.c-accordion__name {
    height: 0.5rem;
    line-height: 0.5rem;
    color: #F7F4E5;
    background-color: #1E1E1E;
}
.c-accordionPanel__head {
    grid-template-columns: 1.2rem 1fr;
    grid-column-gap: 0.15rem;
    padding: 0.2rem 0;

    cursor: pointer;
}
.c-accordionPanel__name {
    margin-top: -0.02rem;
    padding-right: 0.18rem;
}
.c-accordionPanel__name h4 {
    margin-bottom: 0.06rem;
}
.c-accordionPanel__sign {
    width: 0.12rem;
    height: 0.12rem;
    right: 0.06rem;
    top: 0;
    bottom: 0;
    margin: auto;
}
.c-accordionPanel__signInner {
    width: 100%;
    height: 100%;
}
.c-accordionPanel__signLine {
    width: 100%;
    height: 1px;
    background-color: #1E1E1E;
    top: 0;
    bottom: 0;
    margin: auto;
}
.c-accordionPanel__signLine:nth-child(2) {
    transform: rotate(90deg);
    transform-origin: center;
}

.c-accordionPanel.s-active .c-accordionPanel__signLine:nth-child(2) {
    transform: rotate(0);
}

.c-accordionPanel__body {
    margin-top: -0.05rem;
    padding-bottom: 0.2rem;

    display: none;
}
.c-accordionPanel__body a {
    color: inherit;
    text-decoration: underline;
}
.c-accordionPanel__timetable {
    margin-top: 2em;
}
.c-accordionPanel__timetable >li + li {
    margin-top: 0.12rem;
}
.c-accordionPanel__timetable label {
    width: 0.8rem;
}


@media screen and (min-width: 960px) {
    .c-accordionGroup__intro {
        margin-bottom: 0.63rem;
    }
    .c-accordion + .c-accordion {
        margin-top: 0.8rem;
    }
    .c-accordion__name {
        height: 0.6rem;
        line-height: 0.6rem;
        font-size: 0.18rem;
    }
    .c-accordionPanel__head {
        grid-template-columns: 1.8rem 1fr;
        grid-column-gap: 0.4rem;
    }
    .c-accordionPanel__name {
        margin-top: 0.06rem;
        padding-right: 0.22rem;
    }
    .c-accordionPanel__name h4 {
        font-size: 0.18rem;
        margin-bottom: 0.12rem;
    }
    .c-accordionPanel__name time {
        font-size: 0.16rem;
    }
    .c-accordionPanel__sign {
        right: 0.06rem;
        width: 0.16rem;
        height: 0.16rem;
    }
    .c-accordionPanel__body {
        margin-top: 0;
        padding-bottom: 0.53rem;
        padding-left: 2.2rem;
        padding-top: 0.14rem;
    }

    .c-accordionPanel__timetable.c-accordionPanel__timetable--en {
        font-size: 0.13rem;
    }
    .c-accordionPanel__timetable.c-accordionPanel__timetable--en label {
        width: 1rem;
    }
}
/* end workshop */

/* sale */
.c-saleTitle {
    font-size: 0.18rem;
    margin-top: -0.03rem;
    margin-bottom: 0.46rem;
}
.c-saleCards .c-cedarArticle + .c-cedarArticle {
    margin-top: 0.42rem;
}
@media screen and (min-width: 960px) {
    .c-saleTitle {
        font-size: 0.2rem;
        margin-top: -0.11rem;
        margin-bottom: 0.63rem;
    }
    .c-saleCards .c-cedarArticle + .c-cedarArticle {
        margin-top: 0;
    }
}
/* end sale */

/* facility */
.c-facilityBlock + .c-facilityBlock {
    margin-top: 0.38rem;
}
.c-facilityBlock__thumb {
    margin-bottom: 0.33rem;
}
.c-facilityBlock__thumb.c-facilityBlock__thumb--after {
    margin-bottom: 0;
    margin-top: 0.48rem;
}
.c-facilityBlock__thumb a {
    margin-top: 0.22rem;
    color: inherit;
    text-decoration: underline;
}
.c-facilityBlock h3 {
    font-size: 0.18rem;
    margin-bottom: 0.21rem;
}
.c-facilityBlock p + p {
    margin-top: 0.15rem;
}
.c-facilityBlock a {
    color: inherit;
    text-decoration: underline;
}
@media screen and (min-width: 960px) {
    .c-facilityBlock + .c-facilityBlock {
        margin-top: 0.45rem;
    }
    .c-facilityBlock__thumb {
        margin-bottom: 0;
    }
    .c-facilityBlock__thumb a {
        margin-top: 0.35rem;
    }
    .c-facilityBlock h3 {
        font-size: 0.2rem;
        margin-top: 0.12rem;
        margin-bottom: 0.25rem;
    }
    .c-facilityBlock__txt.c-facilityBlock__txt--after {
        margin-top: 0.28rem;
    }
    .c-facilityBlock p + p {
        margin-top: 0.18rem;
    }
}
/* end facility */

/* c-modal */
.c-modal {
    inset: 0;
    z-index: 999;
    display: none;
}
.c-modal__cloak {
    inset: 0;
    background-color: rgba(30, 30, 30, 0.5);
    z-index: 30;
}
.c-modal__x {
    width: 0.5rem;
    height: 0.5rem;
    top: 0.1rem;
    right: 0.1rem;
    z-index: 31;
    cursor: pointer;
}
.c-modal__xInner {
    width: 100%;
    height: 100%;
}
.c-modal__xInner >span {
    inset: 0;
    width: 0.41rem;
    height: 1px;
    background-color: #1e1e1e;
    margin: auto;
    transform-origin: center;
}
.c-modal__xInner >span:nth-child(1) {
    transform: rotate(45deg);
}
.c-modal__xInner >span:nth-child(2) {
    transform: rotate(-45deg);
}
.c-modal__body {
    padding-top: 1.41rem;
    padding-bottom: 0.45rem;
    padding-left: 0.3rem;
    padding-right: 0.3rem;
    background-color: #F7F4E5;
    width: 100%;
    height: 100%;
    z-index: 31;
}

.c-artistModal__title {
    font-size: 0.16rem;
    letter-spacing: 0.2em;
    margin: 0 auto 0.83rem;
}
.c-artistModal__list >li + li {
    margin-top: 0.2rem;
}
.c-artistModal__list img {
    vertical-align: top;
}

@media screen and (min-width: 960px) {
    .c-modal__x {
        width: 0.6rem;
        height: 0.6rem;
        top: 0;
        right: 0;
    }
    .c-modal__xInner >span {
        width: 0.3rem;
    }
    .c-modal__body {
        width: 5.6rem;
        max-width: 100%;
        margin: 0 auto;
        padding-top: 0.73rem;
        padding-left: 0.4rem;
        padding-right: 0.4rem;
        padding-bottom: 0.57rem;
    }
    .c-artistModal__title {
        font-size: 0.18rem;
        margin-bottom: 0.77rem;
    }
    .c-artistModal__list >li + li {
        margin-top: 0.26rem;
    }
}
/* end c-modal */

/* c-backToTopBtn */
.c-backToTopBtn {
    bottom: 0.1rem;
    right: 0.1rem;
    width: 0.4rem;
    height: 0.4rem;
    background-image: url('../matsumoto/top-back_btn.png');
    background-size: 100% 100%;
}
/* end c-backToTopBtn */